<?php
/**
 * @var $uid
 * @var $display_user_status
 * @var $display_email_status
 * @var $display_subscription_icon
 * @var $display_country_flag
 * @var $display_user_badges
 */
?>

<div class="user-info-icons-wrapper">

	<?php

	if ( $display_user_status ) { wpj_display_user_status_icon( $uid ); }

	if ( $display_email_status ) { wpj_display_user_email_status_icon( $uid ); }

	if ( $display_subscription_icon ) { wpj_display_user_subscription_icon( $uid ); }

	if ( $display_country_flag ) { wpj_display_user_country_flag_icon( $uid ); }

	if ( $display_user_badges ) { wpj_display_user_badge_icons( $uid ); }

	?>

</div>